html {
  background-color: white;
}
#logo {
  text-align: center;
}
#services_container, #center_link_bar, #module_id_ {
  display: none;
}
#container, .module_container {
  width: 100%;
  border: 0;
}
#footer {
  position: fixed;
  bottom: 0;
  right:0;
  left: 0;
  width: 100%;
}
